MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000043124thATC[All Projects] En routepublic2015-09-15 21:362016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a14 
Target VersionFixed in Version2.0-a15 
Summary0000043: Bad altitude calls: you are 0 feet ** your clearance altitude
DescriptionSometimes altitude calls are wrong:

Communication: ***** you are 0 feet below your clearance altitude, climb and maintain flight level ....
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-15 21:36 ntnll New Issue
2015-09-15 21:43 ntnll Assigned To => ntnll
2015-09-15 21:43 ntnll Status new => assigned
2015-09-15 21:50 ntnll Category AI => En route
2015-09-15 21:50 ntnll Summary Bat altitude calls for AI-Plane: you are 0 feet ** your clearance altitude => Bad altitude calls: you are 0 feet ** your clearance altitude
2015-09-15 21:50 ntnll Description Updated View Revisions
2015-09-18 00:34 ntnll Status assigned => resolved
2015-09-18 00:34 ntnll Resolution open => fixed
2015-09-18 00:34 ntnll Fixed in Version => 2.0-a15
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker